
.wetnote_comment_div , .wetnote_comment_hide_div {
	position:relative;
	clear:both;
}

/* Click here to show hidden */
.wetnote_comment_hide_div {
	font-family: Lucida Sans Unicode, sans-serif;
	color: #999;
	font-size: 16px;
}
.wetnote_comment_hide_div a {
	color:#999;
}

.wetnote_comment_div {
	background-color: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 4px 4px;
	margin: 10px 0 10px 0;
	min-height: 104px;
	width: 940px;
	max-height: 860px;
	overflow-y:auto;
}

/* Click here to reply */
.wetnote_comment_form_div{
	margin-bottom: 40px;
	clear:both;
	
	font-family: Lucida Sans Unicode, sans-serif;
	color: #999;
	font-size: 16px;
}
.wetnote_comment_form_div a {
	color:#999;
}

.wetnote_comment_form_div_cont {
	margin-left: 110px;
}

.wetnote_reply_div {
	padding-left: 20px;
}

.wetnote_reply_div .wetnote_comment_div {
	background: #eee;
/*	background: rgba(0,0,0,0.0625);
*/
}

.wetnote_comment_icon {
 	width:100px;
 	height:100px;
 	position: absolute;
}

.wetnote_comment_text {
	width:800px;
	margin-left: 120px;
	padding-bottom: 20px;
	overflow: hidden;
	
	font-family: Lucida Sans Unicode, sans-serif;
	color: #000;
	font-size: 16px;
}

.wetnote_comment_head {
	opacity:0;
	padding-top: 5px;
	padding-bottom: 10px;
	width:800px;
	margin-left:120px;
	
	font-family: Lucida Sans Unicode, sans-serif;
	color: #666;
	font-size: 12px;
}
.wetnote_comment_head a {
	color:#000;
}

.wetnote_comment_head:hover ,
.wetnote_comment_icon:hover + .wetnote_comment_head {
	opacity:1;
}

.wetnote_comment_form{
	width:800;
}

.wetnote_comment_form_head{
	width:960px;
	margin-bottom: 20px;
	margin-top: 20px;
	border-bottom: 1px solid #ddd;
}

.wetnote_comment_form_tail{
	margin-bottom: 20px;
}

.wetnote_comment_form_text {
	border: 1px solid #000;
	width:800px;
	height:120px;
}

.wetnote_comment_post {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 4px 4px;
	background-color: #DCDCDC;
	width:802px;
	height:30px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
.wetnote_comment_post:hover {
	background-color: #E1E1E1;
}
.wetnote_comment_post:active {
	background-color: #DCDCDC;
}

.wetnote_comment_img {
	max-width:800px;
	max-height:600px;
	display:block;
}

.wetnote_comments{
	vertical-align: top;
	width:960px;
}
.wetnote_ticker{
	vertical-align: top;
	padding-top:50px;
	width:960px;
	font-family: Lucida Sans Unicode, sans-serif;
	color: #aaa;
	font-size: 12px;
}
.wetnote_tick a {
	color: #888;
}

.wetnote_tick {
	margin:0px 0px 0px 0px;
	text-align:center;
	width:320px;
	display:inline-block;
}

